id = "Id"
recordtype = "Recordtype"
citation = "Citation"
citationdr = "Citation Datareport"
collection = "Origin"
participation = "BIBB participation"
researchfocus = "Researchfocus"
license = "License"
rightslicense = "Rights license"
rightsuri = "Rights Uri"
rightsholder = "Rights holder"
embargoterms = "Embargoterms"
embargoliftdate = "Embargo liftdate"
